#popupLensGuid {
  .slide-content {
    display: flex;
    flex-direction: column;
    gap: 0;
    height: 100%;
    padding: 0;

    .popup-header {
      display: flex;
      flex-direction: row;
      justify-content: space-between;

      margin-bottom: 8px;

      .popup-header-text {
        font-family: var(--font-family);
        font-weight: 700;
        font-size: 42px;
        line-height: 100%;
        letter-spacing: -0.02em;
        color: var(--main-black);
      }
    }

    .slide-main-info {
      margin-top: 8px;
      display: flex;
      flex-direction: column;
      gap: 36px;
      flex-grow: 1;
      overflow: auto;
      width: 100%;
      padding-bottom: 2.778vw; /** 40px */
    
      .head-info {
        font-family: var(--font-family);
        font-weight: 500;
        font-size: 22px;
        line-height: 110%;
        letter-spacing: -0.02em;
        color: var(--main-black);
      }

      .text-info {
        font-family: var(--font-family);
        font-weight: 500;
        font-size: 16px;
        line-height: 140%;
        letter-spacing: -0.01em;
        color: #000;
      }

      .wrap-info {
        display: flex;
        flex-direction: column;
        gap: 8px;
      }

      .table-example-lens {
        display: flex;
        flex-direction: column;
        gap: 12px;
        padding: 20px;
        background-color: #fff;
        border-radius: 8px;
        width: 100%;

        &.mob {
          display: none;
        }

        .table-el-head {
          display: flex;
          flex-direction: row;
          gap: 12px;
          padding: 0 13px;
          width: fit-content;
          margin-left: auto;

          .table-el-head-p {
            min-width: 99px;
          }
        }

        .table-el-head-p {
          font-family: var(--font-family);
          font-weight: 500;
          font-size: 22px;
          line-height: 110%;
          letter-spacing: -0.02em;
          text-align: center;
          color: var(--main-black);
          width: fit-content;
        }

        .table-el-head-p-after {
          font-family: var(--font-family);
          font-weight: 600;
          font-size: 14px;
          line-height: 100%;
          letter-spacing: -0.02em;
          color: var(--main-black);
          opacity: 0.4;
          width: fit-content;
        }

        .wrap-table {
          display: flex;
          flex-direction: row;
          gap: 23px;
          justify-content: space-between;
          align-items: center;
          width: 100%;

          .wrap-first-column {
            display: flex;
            flex-direction: column;
            width: fit-content;
            gap: 15px;

            .tab-el-wrap-head {
              display: flex;
              flex-direction: column;
            }
          }

          .wrap-other-column {
            display: flex;
            flex-direction: column;
            flex-grow: 1;
            border: 1px solid var(--gray-3);

            &.mob {
              display: none;
            }

            .other-table-line {
              display: flex;
              flex-direction: row;
              align-items: center;
              border-bottom: 1px solid var(--gray-3);

              &:last-child {
                border-bottom: none;
              }

              .other-table-el {
                display: flex;
                width: 100%;
                border-right: 1px solid var(--gray-3);

                &:last-child {
                  border-right: none;
                }
              }
            }
          }

          &.solo_el {
            gap: 20px;

            .wrap-other-column {
              border: none;
              border-bottom: 1px solid rgba(0, 0, 0, 0.4);
              height: 100%;
              justify-content: center;

              .other-table-line {
                justify-content: center;

                .other-table-el {
                  width: fit-content;
                }
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 727px) {
  #popupLensGuid {
    .slide-content {
      .popup-header {
        margin-bottom: 8px;

        .popup-header-text {
          font-size: 32px;
          line-height: 96%;
        }
      }

      .slide-main-info {
        margin-top: 8px;
        gap: 24px;
        padding-bottom: 15vw; /** 48px */

        .head-info {
          font-size: 18px;
        }

        .text-info {
          font-size: 14px;
        }

        .wrap-info {
          gap: 8px;
        }

        .table-example-lens {
          gap: 12px;
          padding: 12px;
          border-radius: 8px;

          &.mob {
            display: flex;
          }

          &.desc {
            display: none;
          }

          .table-el-head {
            gap: 20px;
            padding: 0 5px;

            .table-el-head-p {
              min-width: 51px;
            }
          }

          .table-el-head-p {
            font-size: 16px;
          }

          .table-el-head-p-after {
            font-size: 14px;
          }

          .wrap-table {
            display: flex;
            flex-direction: row;
            gap: 23px;

            .wrap-first-column {
              gap: 15px;
            }

            .wrap-other-column {
              &.mob {
                display: flex;
              }

              &.desc {
                display: none;
              }
            }

            &.solo_el {
              gap: 3px;

              .table-el-head-p-after {
                font-size: 12px;
              }
            }
          }
        }
      }
    }
  }
}
